.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-8f2f75e1-86bf-566c-a493-5c2a9be98a38 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ef35fdd-486f-bfa2-5124-fd3859149cc3 {
display: none !important;
}
